Description: fix bad-whatis-entry in Geo::HelmertTransform.3pm
Author: Étienne Mollier <emollier@debian.org>
Forwarded: no
Last-Update: 2022-01-21
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- libgeo-helmerttransform-perl.orig/lib/Geo/HelmertTransform.pm
+++ libgeo-helmerttransform-perl/lib/Geo/HelmertTransform.pm
@@ -24,7 +24,7 @@
 
 =head1 NAME
 
-Geo::HelmertTransform
+Geo::HelmertTransform - perform "Helmert" transformations between coordinates
 
 =head1 VERSION
 
